@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'Comfortaa','cursive';
    font-weight: normal;
    font-style: normal;
}

html {
/*  background: url(images/paper_background.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
	color: #FFF;
} 

body {
	margin-left: 0px;g
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/BKG/paper_background.jpg);
} 
p {
	font-family: 'Comfortaa', 'cursive';
	color:#666;
	font-size:24px;	
}
input {
	background-image:url(../images/BKG/input_bg.jpg);
	color:#CCC;
	font-size:18px;
	font-family: 'Comfortaa', 'cursive';
	border:none;
	-moz-border-radius: 00px 20px 20px 00px;
	-webkit-border-radius: 00px 20px 20px 00px;
	border-radius: 00px 20px 20px 00px;
}
textarea {
	background-color:#666;
	color:#CCC;
	font-size:18px;
	font-family: 'Comfortaa', 'cursive';
	border:none;
	-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;
	-moz-border-radius: 00px 20px 20px 00px;
	-webkit-border-radius: 00px 20px 20px 00px;
	border-radius: 00px 20px 20px 00px;
	
}
#headline {
	font-family: 'Comfortaa', 'cursive';
	color:#333;
	font-size:36px;	
}
	a:link		{ color:#333; text-decoration:none; }
    a:visited	{ color:#333; text-decoration:none; }
    a:hover		{ color:#666; text-decoration:none; }
    a:active	{ color:#C93; text-decoration:none; }
	
#wrapper {
	position:relative;
	margin: 0px auto;
	padding: 10px;
	min-width:1400px;
	opacity:0;
}
.interiorpane {
	background-image:url(../images/interiorpane.png);
	padding: 25px 10px 30px 20px;
	margin: 40px 40px 20px 40px;
	border-radius:20px;
	-moz-border-radius: 20px;
}
#textlogo {
	position:relative;
	top:0px;
	width:400px;
	margin:0px 37px 0px 40px;
	z-index:10;
	float:right;
}
#nav {
	position:absolute;
	top:30px;
	left:10px;
	width:900px;
	height:48px;
	padding:5px 5px 0px 8px;
	overflow:visible;
	z-index:10;
	background-image:url(../images/navback.png);
	background-repeat:no-repeat;
	font-family: 'Comfortaa';
	color:#666;
	font-size:24px;
	line-height:38px;
}

	#nav a:link              { color:#666; text-decoration:none; }
    #nav a:visited           { color:#666; text-decoration:none; }
    #nav a:hover             { color:#999; text-decoration:none; }
    #nav a:active            { color:#C93; text-decoration:none; }

.meeting {
	font-family: 'Comfortaa', 'cursive';
	color:#666;
	font-size:18px;	
}
.meeting #notes {
	font-family: 'Handlee', cursive;
	color:#036;
	font-size:18px;
	line-height:16px;
	vertical-align:top;
}
.meeting #mini {
	font-family: 'Comfortaa', 'cursive';
	color:#666;
	font-size:14px;
	line-height:14px;
	vertical-align:top;
}
.meeting #micro {
	font-family: 'Comfortaa', 'cursive';
	color:#333;
	font-size:11px;
	line-height:12px;
	vertical-align:top;
}
.meeting #microhead {
	font-family: 'Comfortaa', 'cursive';
	color:#666;
	font-size:10px;
	line-height:11px;
	vertical-align:top;
}
.topSlide {
	position:relative;
	top:50px;
	width:95%;
	margin:-20px 15px 20px 15px;
}
.actionSlide {
	height:0px;
	overflow:hidden;
	background-image:url(../images/BKG/actionslide_bkg.png);
	background-repeat:no-repeat;
	border-bottom:1px dashed #003;
	border-left:1px dashed #003;
	border-right:1px dashed #003;
}
.serviceSlide {
	background-image:url(../images/BKG/paper_background.jpg);
	margin: 0px 20px 0px 20px;
	padding:15px 10px 15px 10px;
	min-width:800px;
	height:35px;
	z-index:3;
	font-family: 'Comfortaa', 'cursive';
	color:#666;
	font-size:24px;
	text-align:center;
	-moz-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	-moz-box-shadow: 0 0 20px #333; 
	-webkit-box-shadow: 0 0 20px #333; 
	box-shadow: 0 0 20px #333;
	overflow:hidden;
}
.bottomSlide {
	position:relative;
	width:99%;
	margin:auto;
	border:2px;
}
.botBox {
	position:relative;
	width:416px;
	height:266px;
	background-size: auto 300px;
	overflow:hidden;
	font-family: 'Comfortaa', 'cursive';
	color:#000;
	font-size:24px;
	-moz-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	border:1px solid;
	border-color:#666;
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black;
}
.boxTrans {
	position:absolute;
	display:block;
	width:371px;
	height:221px;
	margin:15px;
	padding:8px;
	background-image:url(../images/transpane_20.png);
	z-index:15;
	font-family: 'Comfortaa', 'cursive';
	color:#CCC;
	font-size:24px;
	-moz-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	-khtml-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
}
.embellishment {
	position:absolute;
	background:none;
	border:none;
	z-index:100;
	font-family: 'Comfortaa', 'cursive';
	color:#CCC;
	font-size:36px;
}
#pagebreak {
	page-break-after: always;
	padding:0px;
	margin:0px;
}
.statusmessage {
	width:60%;
	background-color:#063;
	padding:15px;
	color:#FFF;
	font-family: 'Comfortaa', 'cursive';
	font-size:24px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}